@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700');

body{font-family: 'PT Sans', sans-serif; background:#333333; font-size:14px;}
.page-warraper{ position:relative;}
.top-area{ width:100%; position:relative;/* background-color:rgba(112, 48, 160, 1);*/ background:#333333;}
.top-area .top-left { font-size:15px; font-weight:400; color:#fff; line-height:30px;}
.top-area .top-rgt{}
.top-area .top-rgt ul{ margin:0; padding:0; float:right;}
.top-area .top-rgt ul li{ list-style:none;}
.top-area .top-rgt ul li a{ line-height:30px; text-decoration:none; color:#fff; font-size:15px; font-weight:400; text-align:right; }

#header .navbar-nav > li > a { color:#000; font-weight: 300; font-size: 14px; text-transform:uppercase; padding-left: 13px; padding-right: 13px;}

#header .container{ width:80%;}

.menu{ background:#fff !important; width:100%; z-index:99;}
.affix { top:0;}
.navbar-default{ background:#fff !important; min-height:90px; border-redius:0px;}
.navbar { border-bottom:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color:  transparent;
    color: #555;
}
.nav  { margin-left:17%; margin-top:0%;}
.navbar-brand { padding:10px 0; height:auto;}
.navbar-nav > li > a { line-height:60px; text-transform:uppercase;}
.navbar { margin-bottom: 0px;}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}
.navbar-default .navbar-nav > li:hover > ul {
		display: block;
	}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
 @media (min-width: 768px) {
  ul.nav li:hover > ul.dropdown-menu {
    display: block;
  }
 }
.dropdown-menu > li > a{ text-transform:uppercase;}


.welcome-block .halp-call { margin-top: 0px; }
.welcome-block .halp-call img { width: 80px; height: 80px; border-radius: 50%; display: inline-block; margin-bottom: 5px; }
.welcome-block .halp-call span { font-weight: 600; text-transform: uppercase; font-size: 18px; margin-bottom: 15px; display: block; }

.objects-car { position: relative; z-index: 1; overflow: hidden; }
.objects-left { position: absolute; height: 100%; width: 100%; left: 0; bottom: 0px; z-index: -1; }
.objects-left .objects-1 { position: absolute; left: 0px; bottom: 0; }
.objects-right { position: absolute; height: 100%; width: 100%; right: 0; bottom: 0px; z-index: -1; }
.objects-right .objects-2 { position: absolute; right: 0px; bottom: 0; }
.objects-center { position: absolute; height: 100%; width: 100%; left: 0; bottom: 0px; z-index: -1; }
.objects-center .objects-3 { position: absolute; left: 50%; bottom: 0; margin-left: -450px; }
.welcome-block.objects-car { overflow: hidden; position: relative; }
.objects-left.left .objects-1 { left: -190px; }
.objects-right.right .objects-2 { right: -190px; }

.f-16 { font-size:16px;}

.section-title { margin-bottom: 30px; text-align: center; }
.section-title .separator { position: relative; margin-top: 10px; display: inline-block; }
.section-title h2 { font-size: 36px; /*text-transform: uppercase;*/ font-weight: 600; }
.section-title span { margin-bottom: 10px; display: block; }
.section-title .separator:after { width: 100px; display: block; margin: auto; content: ""; height: 1px; background: #c94c14; bottom: 0px; left: 50%; transition: width .8s ease, background-color .8s ease; -webkit-transition: width .8s ease, background-color .8s ease; -o-transition: width .8s ease, background-color .8s ease; -ms-transition: width .8s ease, background-color .8s ease; -moz-transition: width .8s ease, background-color .8s ease; }
.section-title .separator:before { content: ''; display: block; margin: auto; left: 50%; height: 1px; width: 50px; bottom: -15px; background: #c94c14; transition: width .8s ease, background-color .8s ease; -webkit-transition: width .8s ease, background-color .8s ease; -o-transition: width .8s ease, background-color .8s ease; -ms-transition: width .8s ease, background-color .8s ease; -moz-transition: width .8s ease, background-color .8s ease; margin-bottom: 6px; }
section:hover .section-title .separator:before { width: 100px; left: 0; }
section:hover .section-title .separator:after { width: 50px; left: 0; }


.bg-2 { background: url(../images/bg/02.jpg); background-clip: initial; background-color: rgba(0, 0, 0, 0); background-origin: initial; background-position: center center; background-repeat: no-repeat; background-size: cover !important; position: relative; z-index: 0; background-attachment: fixed; }
.bg-3 { background: url(../images/bg/bg3.jpg); background-clip: initial; background-color: rgba(0, 0, 0, 0); background-origin: initial; background-position: center center; background-repeat: no-repeat; background-size: cover !important; position: relative; z-index: 0; background-attachment: fixed; }
.bg-4 { background: url(../images/bg/job-bg.jpg); background-clip: initial; background-color: rgba(0, 0, 0, 0); background-origin: initial; background-position: center center; background-repeat: no-repeat; background-size: cover !important; position: relative; z-index: 0; background-attachment: fixed; }
.bg-5 { background: url(../images/bg/contact.jpg); background-clip: initial; background-color: rgba(0, 0, 0, 0); background-origin: initial; background-position: center center; background-repeat: no-repeat; background-size: cover !important; position: relative; z-index: 0; background-attachment: fixed; }

.bg-6 { background: url(../images/bg/bollard.jpg); background-clip: initial; background-color: rgba(0, 0, 0, 0); background-origin: initial; background-position: center center; background-repeat: no-repeat; background-size: cover !important; position: relative; z-index: 0; background-attachment: fixed; }

.our-history{ background: url(../images/bg/corporate.jpg); background-clip: initial; background-color: rgba(0, 0, 0, 0); background-origin: initial; background-position: center center; background-repeat: no-repeat; background-size: cover !important; position: relative; z-index: 0; background-attachment: fixed; }

.about { background: url(../images/bg/about.jpg); background-clip: initial; background-color: rgba(0, 0, 0, 0); background-origin: initial; background-position: center center; background-repeat: no-repeat; background-size: cover !important; position: relative; z-index: 0; background-attachment: fixed; }
.frs { background: url(../images/bg/frs.jpg); background-clip: initial; background-color: rgba(0, 0, 0, 0); background-origin: initial; background-position: center center; background-repeat: no-repeat; background-size: cover !important; position: relative; z-index: 0; background-attachment: fixed; }
.uvss { background: url(../images/bg/uvss.jpg); background-clip: initial; background-color: rgba(0, 0, 0, 0); background-origin: initial; background-position: center center; background-repeat: no-repeat; background-size: cover !important; position: relative; z-index: 0; background-attachment: fixed; }
.project { background: url(../images/bg/projects-banner.jpg); background-clip: initial; background-color: rgba(0, 0, 0, 0); background-origin: initial; background-position: center center; background-repeat: no-repeat; background-size: cover !important; position: relative; z-index: 0; background-attachment: fixed; }

.tradefare h2{ font-size:20px; font-weight:700}

.bg-overlay-black-70:before { background: rgba(0, 0, 0, 0.4); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: -1; }

.page-section-ptb { padding: 40px 0; }

.text-red { color: #c94c14; }
.text-white { color: #ffffff; }
.text-black { color: #323232; }
.text-gray { color: #626262; }
.text-volet{ color:#fff; font-size:20px; font-weight:700; line-height:30px;}

.img-border { border:1px solid #ddd; padding:5px;}


/*home1 */
.tp-caption.button.red { color: #ffffff !important; }
#rev_slider_2_1_wrapper .tp-loader.spinner3 { background-color: #FFFFFF !important; }
.tp-caption.text-center { text-align: center !important; }
.hermes .tp-bullet { overflow: hidden; border-radius: 50%; width: 16px; height: 16px; background-color: rgba(0, 0, 0, 0); box-shadow: inset 0 0 0 2px rgb(255, 255, 255); -webkit-transition: background 0.3s ease; transition: background 0.3s ease; position: absolute }
.hermes .tp-bullet:hover { background-color: rgba(0, 0, 0, 0.21) }
.hermes .tp-bullet:after { content: ' '; position: absolute; bottom: 0; height: 0; left: 0; width: 100%; background-color: rgb(255, 255, 255); box-shadow: 0 0 1px rgb(255, 255, 255); -webkit-transition: height 0.3s ease; transition: height 0.3s ease }
.hermes .tp-bullet.selected:after { height: 100% }



/*************************************
       Owl carousel      
**************************************/
.owl-item { transform: translateZ(0); -webkit-transform: translateZ(0); -ms-transform: translateZ(0); -o-transform: translateZ(0); -moz-transform: translateZ(0); -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
.owl-carousel .owl-item img { width: auto !important; }
.owl-carousel .owl-nav { display: block; position: absolute; text-indent: inherit; top: 45%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); left: 0; width: 100%; cursor: pointer; z-index: 999; opacity: 0; }
.owl-carousel .owl-nav .owl-prev { display: block; position: absolute; text-indent: inherit; left: 0px; width: auto; cursor: pointer; -webkit-transition: opacity 0.3s ease 0s, left 0.3s ease 0s; -moz-transition: opacity 0.3s ease 0s, left 0.3s ease 0s; -ms-transition: opacity 0.3s ease 0s, left 0.3s ease 0s; -o-transition: opacity 0.3s ease 0s, left 0.3s ease 0s; transition: opacity 0.3s ease 0s, left 0.3s ease 0s; }
.owl-carousel .owl-nav .owl-next { display: block; position: absolute; text-indent: inherit; right: 0px; width: auto; cursor: pointer; -webkit-transition: opacity 0.3s ease 0s, right 0.3s ease 0s; -moz-transition: opacity 0.3s ease 0s, right 0.3s ease 0s; -ms-transition: opacity 0.3s ease 0s, right 0.3s ease 0s; -o-transition: opacity 0.3s ease 0s, right 0.3s ease 0s; transition: opacity 0.3s ease 0s, right 0.3s ease 0s; }
.owl-carousel .owl-nav .owl-prev i { padding-left: 0px; }
.owl-carousel .owl-nav i { font-size: 20px; border-radius: 50%; width: 44px; height: 44px; line-height: 42px; padding-left: 2px; display: inline-block; color: #c94c14; background: #ffffff; border: 1px solid #e3e3e3; font-weight: normal; text-align: center; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
.owl-carousel .owl-nav i:hover { background: #c94c14; color: #fff; border-color: #c94c14; }
.owl-carousel:hover .owl-nav { opacity: 1; }
.owl-carousel:hover .owl-nav .owl-prev { left: -2%; }
.owl-carousel:hover .owl-nav .owl-next { right: -2%; }
.owl-carousel .owl-controls .owl-dot { display: inline-block; margin-top: 20px; }
.owl-carousel .owl-dots { display: inline-block; position: relative; text-indent: inherit; width: 100%; cursor: pointer; text-align: center; }
.owl-carousel.owl-theme .owl-dots .owl-dot span { background: #a5a5a5; border-radius: 30px; display: inline-block; width: 10px; height: 10px; margin: 0px 3px; transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; cursor: pointer; }
.owl-carousel.owl-theme .owl-dots .owl-dot:hover span { background: #c94c14; }
.owl-carousel.owl-theme .owl-dots .owl-dot.active span { background: #c94c14; width: 24px; }

footer { background-color:#0c1a1e; min-height:350px; font-family: 'Open Sans', sans-serif; }
.footerleft { margin-top:50px; padding:0 36px; }
.logofooter { margin-bottom:10px; font-size:25px; color:#fff; font-weight:700;}

.footerleft p { color:#fff; font-size:12px !important; font-family: 'Open Sans', sans-serif; margin-bottom:15px;}
.footerleft p i { width:20px; color:#999;}


.paddingtop-bottom {  margin-top:50px;}
.footer-ul { list-style-type:none;  padding-left:0px; margin-left:2px;}
.footer-ul li:before{ font-family:'FontAwesome'; position:absolute; top:0; left:0; content:"\f101"; color:#c94c14; font-size:16px;}
.footer-ul li { line-height:29px; font-size:12px; position:relative; padding-left:15px;}
.footer-ul li a { color:#fff; transition: color 0.2s linear 0s, background 0.2s linear 0s; text-decoration:none; }
.footer-ul i { margin-right:10px;}
.footer-ul li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#c94c14; }

ul.home{ list-style-type:none;  padding-left:0px; margin-left:2px;}
ul.home li:before{ font-family:'FontAwesome'; position:absolute; top:0; left:0; content:"\f101"; color:#c94c14; font-size:16px;}
ul.home li { line-height:29px; font-size:14px; position:relative; padding-left:15px;}
ul.home li a { color:#fff; transition: color 0.2s linear 0s, background 0.2s linear 0s; text-decoration:none; }
ul.home i { margin-right:10px;}
ul.home li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#7030a0; }
 
 

 a{ color:#c94c14;}
 .icon-ul { list-style-type:none !important; margin:0px; padding:0px;}
 .icon-ul li { line-height:75px; width:100%; float:left;}
 .icon { float:left; margin-right:5px;}
 
 
 .copyright { min-height:40px; background-color:#000000;}
 .copyright p { text-align:left; color:#FFF; padding:10px 0; margin-bottom:0px; font-size:12px;}
 .heading7 { font-size:21px; font-weight:700; color:#d9d6d6; margin-bottom:22px;}
 .post p { font-size:12px; color:#FFF; line-height:20px;}
 .post p span { display:block; color:#8f8f8f;}
 .bottom_ul { list-style-type:none; float:right; margin-bottom:0px;}
 .bottom_ul li { float:left; line-height:40px;}
 .bottom_ul li:after { content:"/"; color:#FFF; margin-right:8px; margin-left:8px;}
 .bottom_ul li a { color:#FFF;  font-size:12px;}
 
 .development{ text-align:right; color:#fff; padding:10px 0; font-size:12px;}
 .development a{ text-decoration:none; color:#ff3200; font-size:12px;}
  
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 20px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  bottom:35%;
 /* background-color:rgba(112, 48, 160, 0.6);*/
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: auto;
  /*background-color: #777;*/
}
.carousel-inner > .item > img {
  position:relative;
  top: 0;
  left: 0;
  min-width: 100%;
  height: auto;
}


.carousel .item {
    width: 100%; /*slider width*/
    max-height: 700px; /*slider height*/
}
.carousel .item img {
    width: 100%; /*img width*/
}
/*full width container*/
@media (max-width: 767px) {
    .block {
        margin-left: -20px;
        margin-right: -20px;
    }
	
		
		
		.section-title img{margin:10px 10px !important; width:90% !important;}

.section-title a{font-size:16px; color:#FFF; background:#c94c14; text-align:center !important; text-decoration:none;  padding:10px 25px; float:left; margin:30px 10px; margin-left:10px !important;}
}

.gly-btn{ border-radius:0px; background:#c94c14; color:#fff;}

/*************************************
        Inner intro
**************************************/
.inner-intro { height: 410px; display: block; }
.inner-intro .container { display: table; height: 100%; position: relative; }
.inner-intro span { text-transform: capitalize; }
.intro-title { display: table-cell; vertical-align: bottom; padding-bottom: 30px; }
.inner-intro .intro-title.row [class*='col-'] { padding-right: 0; padding-left: 0; }
ul.page-breadcrumb li span { color: #fff; font-size: 14px; text-transform: capitalize; }
ul.page-breadcrumb { padding-top: 10px; padding-bottom: 25px; }
ul.page-breadcrumb li { color: #fff; display: inline-block; list-style: none; }
ul.page-breadcrumb li i { font-size: 14px; padding: 0 7px; }
ul.page-breadcrumb li a { color: #fff; font-size: 14px; text-transform: capitalize; }
ul.page-breadcrumb li a:hover { color: #c94c14; }

.bg-1 { background: url(../images/bg/02.jpg); background-clip: initial; background-color: rgba(0, 0, 0, 0); background-origin: initial; background-position: center center; background-repeat: no-repeat; background-size: cover !important; position: relative; z-index: 0; background-attachment: fixed; }

/*Social Icons*/
ul.social{ padding:0; margin:0;}
ul.social li{ list-style-type:none; float:left; margin-left:5px;}
ul.social li a{ width:30px; height:30px; text-align:center; border:1px solid #fff; text-decoration:none; line-height:30px; font-size:14px;}
ul.social li a:hover{ color:#333;}


/*************************************
         Our History
**************************************/
.timeline { list-style: none; padding: 20px 0 20px; position: relative; }
.timeline:before { top: 0; bottom: 0; position: absolute; content: " "; width: 1px; background-color: #dedede; left: 50%; margin-left: -1.5px; }
.timeline > li { margin-bottom: 100px; position: relative; }
.timeline > li:last-child { margin-bottom: 20px; }
.timeline > li:before, .timeline > li:after { content: " "; display: table; }
.timeline > li:after { clear: both; }
.timeline > li:before, .timeline > li:after { content: " "; display: table; }
.timeline > li:after { clear: both; }
.timeline .timeline-body p { line-height: 24px; color:#fff }
.timeline > li > .timeline-panel { width: 50%; float: left; border: 1px solid #dedede; border-radius: 2px; padding: 20px; position: relative; transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; background:#c94c14; }
.timeline > li.timeline-inverted + li:not(.timeline-inverted), .timeline > li:not(.timeline-inverted) + li.timeline-inverted { margin-top: -60px; }
.timeline > li:not(.timeline-inverted) { padding-right: 90px; }
.timeline > li.timeline-inverted { padding-left: 90px; }
.timeline > li > .timeline-panel:before { position: absolute; top: 26px; right: -15px; display: inline-block; border-top: 15px solid transparent; border-left: 15px solid #ccc; border-right: 0 solid #ccc; border-bottom: 15px solid transparent; content: " "; transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; }
.timeline > li > .timeline-panel:after { position: absolute; top: 27px; right: -14px; display: inline-block; border-top: 14px solid transparent; border-left: 14px solid #c94c14 ; border-right: 0 solid #c94c14; border-bottom: 14px solid transparent; content: " "; transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out;}
.timeline > li > .timeline-badge { color: #fff; width: 50px; height: 50px; line-height: 50px; font-size: 1.4em; text-align: center; position: absolute; top: 16px; left: 50%; margin-left: -25px; background-color: #c94c14; border: 1px solid #dedede; z-index: 100; border-top-right-radius: 50%; border-top-left-radius: 50%; border-bottom-right-radius: 50%; border-bottom-left-radius: 50%; transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; }
.timeline > li > .timeline-badge h4 { line-height: 26px; color: #fff; transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; }
.timeline .timeline-heading h5 { position: relative; padding-bottom: 10px; margin-bottom: 20px; transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; }
.timeline .timeline-heading h5:before { position: absolute; content: ""; width: 20px; height: 2px; background: #333; left: 0px; bottom: 0px; transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; }
.timeline > li.timeline-inverted > .timeline-panel { float: right; }
.timeline > li.timeline-inverted > .timeline-panel:before { border-left-width: 0; border-right-width: 15px; left: -15px; right: auto; }
.timeline > li.timeline-inverted > .timeline-panel:after { border-left-width: 0; border-right-width: 14px; left: -14px; right: auto; }
.timeline > li:hover > .timeline-badge { background-color: #333; }
.timeline > li:hover > .timeline-panel { background: #333; color: #ffffff; border-color: transparent; }
.timeline > li:hover > .timeline-panel:after { border-left-color: #333; }
.timeline > li.timeline-inverted:hover > .timeline-panel:after { border-right-color: #333; }
.timeline > li:hover > .timeline-panel h5, .timeline > li:hover > .timeline-badge h4 { color: #ffffff; }
.timeline > li:hover > .timeline-panel h5:before { background: #ffffff; }

.white-bg { background:#fff;}




.cuadro_intro_hover{
    	padding: 0px;
		position: relative;
		overflow: hidden;
		height: 200px;
		margin-top:15px;
	}
	.cuadro_intro_hover:hover .caption{
		opacity: 1;
		transform: translateY(-150px);
		-webkit-transform:translateY(-150px);
		-moz-transform:translateY(-150px);
		-ms-transform:translateY(-150px);
		-o-transform:translateY(-150px);
	}
	.cuadro_intro_hover img{
		z-index: 4;
		width:100%
	}
	.cuadro_intro_hover .caption{
		position: absolute;
		top:140px;
		-webkit-transition:all 0.3s ease-in-out;
		-moz-transition:all 0.3s ease-in-out;
		-o-transition:all 0.3s ease-in-out;
		-ms-transition:all 0.3s ease-in-out;
		transition:all 0.3s ease-in-out;
		width: 100%;
	}
	.cuadro_intro_hover .blur{
		background-color: rgba(201,76,20,0.7);
		height: 300px;
		z-index: 5;
		position: absolute;
		width: 100%;
	}
	.cuadro_intro_hover .caption-text{
		z-index: 10;
		color: #fff;
		position: absolute;
		height: 300px;
		text-align: center;
		top:-10px;
		width: 100%;
	}
.cuadro_intro_hover .caption-text h3{ font-size:16px;}

.home-left{ background:#2a2929; padding:15px}


/*Video*/
.classic-video {
    margin-top: 15px;
    text-align: center;
}

.fluid-width-video-wrapper {
    padding: 0;
    position: relative;
    width: 100%;
	margin:0 auto;
}
.fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.download-boucher{ margin-top:35px;}
.boucher{ border-radius:0px; text-transform:uppercase;}

.product{}
.product h3{ color:#c94c14; font-weight:700;}
.product h2{ color:#fff; font-weight:700; background:#c94c14; font-size:20px; line-height:40px; text-align:center;}
ul.left{ list-style-type:none;  padding-left:0px; margin-left:2px;}
ul.left li:before{ font-family:'FontAwesome'; position:absolute; top:0; left:10px; content:"\f101"; color:#c94c14; font-size:16px;}
ul.left li { line-height:29px; font-size:14px; position:relative; padding-left:25px; border-top:1px solid #ddd; line-height:40px;}
ul.left li a { color:#fff !important;  text-decoration:none; display:block; }
ul.left i { margin-right:10px;}
ul.left li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#7030a0; }
ul.left li:hover { background:#c94c14;}
ul.left li:hover:before { color:#fff !important; }
ul.left li:last-child { border-bottom:1px solid #ddd;}

ul.icon-new{ list-style-type:none;  padding-left:0px; margin-left:2px;}
ul.icon-new li:before{ font-family:'FontAwesome'; position:absolute; top:0; left:10px; content:"\f0a9"; color:#c94c14; font-size:14px;}
ul.icon-new li { line-height:29px; font-size:14px; position:relative; padding-left:30px;}
.m-t-40{ margin-top:40px;}

ul.icon_new{ list-style-type:none;  padding-left:0px; margin-left:2px;}
ul.icon_new li:before{ font-family:'FontAwesome'; position:absolute; top:0; left:10px; content:"\f152"; color:#c94c14; font-size:14px;}
ul.icon_new li { line-height:25px; font-size:14px; position:relative; padding-left:30px;}


.content-pro { margin-top:40px;}
.img-rgt { float:right; margin:0 0 20px 20px;}
.img-lft { float:left;  margin:0 20px 20px 0px;}

.address-block { padding:0px;}
.address-block .inner { margin:15px; border:1px solid #ddd; padding:15px;}
.address-block i { display:inline; font-size:36px; line-height:36px;}
.address-block a { font-size:14px; text-decoration:none;}

.email-block { padding:0px;}
.email-block .inner { margin:15px; border:1px solid #ddd; padding:15px;}
.email-block i { display:inline; font-size:36px; line-height:36px;}
.email-block a { font-size:14px; text-decoration:none; display:block;}


.contact-form{}
.contact-form input{ border-radius:0px;}
.contact-form textarea{ border-radius:0px;}
.contact-form button{ border-radius:0px; text-transform:uppercase;}

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}

.col-big{
    position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	width:100%;
	
}

.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  margin-top:20px;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  /*background-color: rgba(75,75,75,0.7);*/
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect:hover .overlay {
  background-color: rgba(55, 55, 55, 0.8);
}

.hovereffect img {
  display: block;
  position: relative;
}

.hovereffect h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 17px;
  padding: 10px;
  background: rgba(201, 76, 20, 0.9);
  -webkit-transform: translateY(102px);
  -ms-transform: translateY(102px);
  transform: translateY(102px);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect:hover h2 {
  -webkit-transform: translateY(5px);
  -ms-transform: translateY(5px);
  transform: translateY(5px);
  margin:0px;
}

.hovereffect p.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #fff;
  background-color: transparent;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  font-weight: normal;
  margin: 7px;
}

.hovereffect:hover p.info {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect p.info:hover {
  box-shadow: 0 0 5px #fff;
}

.accessories{ text-align:center;}
.accessories img{}
.accessories .title{ font-size:15px; font-weight:500; background:#c94c14; color:#fff; text-transform:uppercase; line-height:30px; margin:0 10px;}
.patner-img { margin-bottom:15px;}
.patner-img img{ width:100%;}

.container-map{ width:90%; margin:0 auto;}


/*---------- Portfolio css Start -------*/
.prt_portfolio_wrapper{
    background-color: transparent;
    position:relative;
    width: 100%;
    top: 0;
    z-index: 1;
}
.prt_portfolio_box{
	display:inline-block;
	width:100%;
}
.prt_portfolio_box a{
	display:inline-block;
	width:100%;
	margin-bottom:30px;
}
.prt_portfolio_img{
	display:inline-block;
	width:100%;
	text-align:center;
	position:relative;
	overflow:hidden;
	z-index:1;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.prt_portfolio_img:after{
	content:"";
	position:absolute;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	background-color:rgba(255, 255, 255, 0.5);
	z-index:0;
	opacity:0;
	visibility:hidden;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.prt_portfolio_img:hover:after{
	opacity:1;
	visibility:visible;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.prt_portfolio_img img{
	display:inline-block;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	width:100%;
}
.prt_portfolio_img:hover img{
	display:inline-block;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.prt_portfolio_img:hover .prt_portfolio_text{
	bottom:0;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.prt_portfolio_text{
	position:absolute;
	bottom:-111px;
	left:0px;
	width:100%;
	text-align:left;
	padding:30px;
    z-index: 1;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.prt_portfolio_text h4{
	font-size:18px;
	text-transform:uppercase;
	color:#000000;
	margin-top:0px;
}
.prt_portfolio_text p{
	margin:0px;
	text-transform:capitalize;
	color:#000000;
}